body {
	background-color:black;
    font-family: "Trebuchet MS", Arial, "Lucida Sans Unicode", Tahoma, sans-serif;
    color:white;
}
.Banner {
	color:#608060;
}
#ul-pic {
	/*visibility:hidden;*/
}
div#menuBar {
    /*position:relative;
    margin-left:111px;
    top: -148px;
    width:100%;
    height: 182px;
    text-align: center;
    z-index: 50;
    color: #fc9922;*/
	position:relative;
    top:-130px;
    text-align: center;
    width:100%;
}
div#menuBar.Home {
    /*background-image: url('baseImgs/hedgeTopNoGlow_HOME.png');*/
    /*color: #fc9922; /*#2a2437;*/
	color: #03b1e3;
}
div#menuBar.YouTube {
    /*background-image: url('baseImgs/hedgeTopNoGlow_RESUME.png');*/
    /* color:#fc9922; /*#616b84;*/
	color: #03b1e3;
}
div#menuBar.Songs, div#menuBar.Favorites {
    /*background-image: url('baseImgs/hedgeTopNoGlow_RESUME.png');*/
    /* color:#fc9922; /*#616b84;*/
	color: #03b1e3;
}
div#menuBar.PMJ {
    /*background-image: url('baseImgs/hedgeTopNoGlow_TECHNOLOGIES.png');*/
    /*color: #fc9922;*/
	color: #03b1e3;
}
div#menuBar.RBC {
    /*background-image: url('baseImgs/hedgeTopNoGlow_LAB.png');*/
    /*color: #fc9922;*/
	color: #03b1e3;
}
div#menuBar.Bio {
    /*background-image: url('baseImgs/hedgeTopNoGlow_ARCHIVES.png');*/
    /*color: #fc9922; /*#785627;*/
	color: #03b1e3;
}
div#menuBar.FAQ {
    /*background-image: url('baseImgs/hedgeTopNoGlow_FAQ.png');*/
    /*color: #fc9922;*/
	color: #03b1e3;
}
span.menuItem {
    font-family: "Palatino Linotype";
    font-style:italic;
    position:relative;
    top:132px;/*98px;*/
    margin-left:35px;
    margin-right:35px;
    font-weight: bolder;
    font-size:16px;
}
div#notch {
    position:absolute;
    top: 226px;
    right:109px; /*110px;*/
    z-index: 90000;
}
/* ************************************************* */
span.menuItem:hover {
    color: #ff9c25;
    cursor:pointer;
}
span.menuItem.active {
    color: #fc9922;
}
span#menuItemFAQ:hover {
    color: #ff9c25;
    cursor:pointer;
}
span#menuItemFAQ.active {
    color: #fc9922;
}
/* ************************************************* */
.sectionFAQContents{
	width: 80%;
	margin-left: auto ;
	margin-right: auto ;
}
.sectionSongsContents{
	width: 80%;
	margin-left: auto ;
	margin-right: auto ;
}
.sectionBioContents{
	width: 80%;
	margin-left: auto ;
	margin-right: auto ;
}
.sectionHomeContents {
	width: 80%;
	margin-left: 164px;
}
.sectionPMJContents {
}
.sectionPMJContents .box {
		background-color: #877b58;
		color:#ece0ac;
}
/* ************************************************* */
.neon_green {
	color: #00fe00;
}
/* ************************************************* */
a:link {
	color: #00fe00;
}
/* ************************************************* */
.copyright {
    position:absolute;
	margin-top:20px;
    left:164px;
    /*top:638px;*/
    font-size:13px;
    color:#bac0cb;
    border-top: 1px solid #556261; /*#bac0cb;*/
}
.copyright .copyrightDate {
    margin-left:384px;
}
/*span#menuItemHome, span#menuItemFavorites {
	font-family: "webdings";
	font-style: normal;
	font-size: 30px;
}*/
span#news {
	position: absolute;
	top:300px;
	right:200px;
}
span#more_news {
	position: absolute;
	top:400px;
	right:250px;
}
span#even_more_news {
	position: absolute;
	top:500px;
	right:150px;
}
span.news_class a:hover {
	color: #ff9c25;
}
span.news_class a {
	text-decoration:none;
	color:#00fe00;	
	cursor:pointer;
}
/* ------------------------------------------------- */
span.review_group_name {
	color:pink;
	margin-left:285px;
	font-size:32px;
	font-style:italic;
}
span.review_date {
	color: pink;
}
div.review_body {
	color: white;
	margin-left:285px;
	margin-top:25px;
	font-size: 20px;
	margin-right:80px;
}
div.review_body .name {
	font-style:italic;
}